cdfAddProbeOffsets {affxparser} | R Documentation

## Adds probe offsets to the groups in a CDF structure

### Description

Adds probe offsets to the groups in a CDF structure.

This `function` is design to be used with `applyCdfGroups`() on an Affymetrix Mapping (SNP) CDF `list` structure.

### Usage

    cdfAddProbeOffsets(groups, ...)

### Arguments

`groups` | A `list` structure with groups. Each group must contain the fields `tbase`, and `expos`.
`...` | Not used.

### Value

Returns a `list` structure with half the number of groups as the `groups` argument (since allele A and allele B groups have been joined).

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### References

[1] Affymetrix, Understanding Genotyping Probe Set Structure, 2005. http://www.affymetrix.com/support/developer/whitepapers/genotyping_probe_set_structure.affx

### See Also

`applyCdfGroups`().

[Package affxparser version 1.6.2 Index]